<?php
require_once ('../Conexion/ConexionPDO.php');
session_start();
$anno = $_SESSION['anno'];
$con = new ConexionPDO();
$id = $_REQUEST['id'];
#BUSQUEDA
$bus = $con->Listar("SELECT * FROM gf_cuenta WHERE codi_cuenta =$id AND parametrizacionanno = $anno");
// $bus = $mysqli->query($bus);
// if(mysqli_num_rows($bus)>0){
    if(count($bus)>0){
    echo '1';
} else {
    echo '0';
}

